Subject: Re: bug#5547: 23.1.92; nnimap not using .authinfo.gpg

From: Ted Zlatanov <[email-masked]>
Date: Fri, 9 Jul 2010 08:55:55 -0500

The following message is a courtesy copy of an article
that has been posted to gnu.emacs.bug as well.

On Sun, 20 Jun 2010 10:16:33 +0100 Leo <[email-masked]> wrote: 

L> I think this bug can be closed. I think the problem was I didn't use a
L> correct machine name for the configuration:

L> (nnimap "gmail" (nnimap-server-address "imap.gmail.com")
L>                 (nnimap-server-port 993))

L> The machine name should be gmail and not imap.gmail.com.

Thanks for writing back, Leo.  I'll try closing this bug through the CC
on this message.

Ted